*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;}
	
	body {
	margin:0 auto;
	width:100%;
	height:auto;
	text-decoration:none;
   	background:url(../images/FONDOWEB.jpg) no-repeat center}
	

#cuerpo{
    width:1250px;
	height:auto;
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;}
	
img{
    width:100%;
	height:auto;
    }
	

header{
	background-color:#FFF;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
    width:100%;
	height:auto;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}


nav{
	font-size:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
    width:100%;
	height:70px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	text-decoration:none;}

#content{
	color:#666;
	float:left;
	background-color:#FFF;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
    width:80%;
	height:650px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	text-decoration:none;}
	
aside{
	float:right;
	background-color:#FFF;
	margin-top:20px;
	margin-left:auto;
	margin-right:0;
	margin-bottom:10px;
    width:19%;
	height:650px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	text-decoration:none;}

#destacados{
	margin:0 auto;
	padding:8%;
	color:#FFF;
  background: #410022;
}
	
#video-destacados{
	margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;}
	
#twitter-timeline{
	width:90%;
	height:300px;
	margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-20px;
	border-color:#A40018;
	border-bottom-style:solid;}

#fipaim-logo{
	width:90%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;}
	
#dossier{
	width:90%;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	}
	
#promo1{
	width:90%;
	margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	}
		
footer{
	display:inline-block;
	font-size:90%;
	font-family:century gothic;
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
    width:100%;
	height:	height:100px;
	text-decoration:none;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	background-color:#fff;
	}

#legal{
	padding:10px;
	color:#fff;
	display:inline-block;
	margin-top:10px;
	margin-right:0;
	margin-left:0;
	margin-bottom:0;
    width:80%;
	height:100%;
	text-decoration:none;
	}

#derechos{
	padding:10px;
	color:rgb(90, 24, 60);
	display:inline-block;
	text-decoration:none;}
	
#aviso{
	padding:10px;
	text-align-last:none;
	list-style-type: none;
		display:inline-block;

}

#aviso a{
	cursor:pointer;
	color:#410022;
	display:inline-block;
	text-decoration:none;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }

#aviso a:hover{
	opacity:.5;
}

#social{
	padding:5px;
	float:right;
	display:inline-block;
	margin-top:auto;
	margin-right:quto;
	margin-right:auto;
	margin-bottom:auto;
    width:19%;
	height:100px;
	text-decoration:none;
	background:#410022}

#facebook{
	margin-top:20px;
	border-radius:3px;
	cursor:pointer;
	width:30px;
	height:30px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	background:#00529C;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#facebook:hover{background:#410022; }
	
#twitter{
	margin-top:20px;
	border-radius:3px;
	margin-left:15px;
	cursor:pointer;
	width:30px;
	height:30px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	background:#3DB29E;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#twitter:hover{background:#410022; }
		
#google{
	margin-top:20px;
	border-radius:3px;
	margin-left:15px;
	cursor:pointer;
	width:30px;
	height:30px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	background:#AD0404;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#google:hover{background:#410022; }

#user{
	cursor:pointer;
	width:35px;
	height:auto;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; }
#user:hover{ opacity:.5}

#mapageneral{
	margin:0 auto;
	width:100%;
	height:650px;   
	 }

#play{
	padding: 2px;
	margin-left: 580px;
	margin-top:20px;
	position: absolute;
	z-index: 2;
	width: 30px;
	height: 30px;
	background: #C00;
	opacity:.8;
	border-style: none;
	float: right;
	cursor: pointer;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}
#play:hover{background:#333;	opacity:1;}


#uno{
	font-size:24px;
	width:70%;
	margin-top:100px;
	margin-left:30px;
	margin-right:auto;
	margin-bottom:2%;
}

#operadora{
	margin-top:-254px;
	margin-bottom:0;
	width:34%;
	float:right;
	height:auto;}

	.nav3{
		text-decoration:none;
		position: relative;
		margin: 3em auto;
		margin-bottom: 3em;
		font-size: small;
	}
	
	.nav3 li{
		text-decoration:none;
		position: relative;
		display: block;
		color: #242424;
		margin-top: .3em;
	}

			.nav3 a {
				text-decoration:none;
				color: #242424;
		}

		.nav3 a:hover {
			color: #f87fa6;
			-moz-transition: color .5s ease-in-out;
			-webkit-transition: color .5s ease-in-out;
			-ms-transition: color .5s ease-in-out;
			transition: color .5s ease-in-out;
		}
